I
Synthetic
<init>
Code
LineNumberTable
LocalVariableTable
PowerStateEventRegistrar
InnerClasses
(Ljava/lang/Object;Ljava/lang/Object;)V
Ljava/lang/Object;
()V
()I
SourceFile
java/lang/String
Deferring suspend
onPowerStateChange
java/lang/Object
getClass
()Ljava/lang/Class;
java/lang/Class
getName
()Ljava/lang/String;
(I)V
java/lang/Math
max
(II)I
a
Lcom/amazon/ebook/framework/impl/device/ab;
d
A
Lcom/amazon/ebook/framework/impl/device/w;
b
Lcom/amazon/ebook/framework/service/a/e;
(Lcom/amazon/ebook/framework/impl/device/ab;)V
com/amazon/ebook/framework/impl/device/w
gcc
C
(Lcom/amazon/ebook/util/b/i;[Ljava/lang/String;Ljava/lang/String;)V
c
()Lcom/amazon/ebook/util/b/i;
f
Lcom/amazon/ebook/util/b/e;
(Lcom/amazon/ebook/framework/service/a/e;)V
com/amazon/ebook/util/b/e
com/amazon/ebook/framework/impl/device/ab
com/amazon/ebook/util/h/a
com/amazon/ebook/framework/service/a/b
com/amazon/ebook/framework/service/a/e
